Launcher en spigot 1.11

Voir le sujet précédent Voir le sujet suivant Aller en bas

Launcher en spigot 1.11

Message par Zelt le Ven 3 Fév - 22:57

Aye !

J'aurais besoin d'un renseignement : Normalement votre serveur n'accepte que les launchers en Spigot 1.11 mais je n'en trouve aucun qui est compatible au vôtre.

Avez vous une solution ou un launcher à me conseiller ?? Merci C:
avatar
Zelt

Messages : 7
Date d'inscription : 03/02/2017

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par gab123super le Sam 4 Fév - 12:04

bonjour et bien sur que oui que nous avons ca
https://www.minecraftore.com/minecraft-launcher-1-11-2/

gab123super
Admin

Messages : 31
Date d'inscription : 18/12/2016
Age : 23
Localisation : Ans,Bengique

Voir le profil de l'utilisateur http://axialia.forumactif.com

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par Zelt le Sam 4 Fév - 12:11

Merci ! Je vais essayer quand je pourrais c:
avatar
Zelt

Messages : 7
Date d'inscription : 03/02/2017

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par gab123super le Sam 4 Fév - 12:13

de rien et pas de soucis Very Happy

gab123super
Admin

Messages : 31
Date d'inscription : 18/12/2016
Age : 23
Localisation : Ans,Bengique

Voir le profil de l'utilisateur http://axialia.forumactif.com

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par Zelt le Sam 4 Fév - 12:34

Je viens d'essayer avec votre launcher mais cela ne marche pas. Je vous envoie un screen:
avatar
Zelt

Messages : 7
Date d'inscription : 03/02/2017

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par gab123super le Sam 4 Fév - 12:38

quand le launcher se lance tu sais allez dans ton profil et la avoir une fenetre avec des configuration et tu sais lui demander qu'il se mette en 1.11 et le reste

gab123super
Admin

Messages : 31
Date d'inscription : 18/12/2016
Age : 23
Localisation : Ans,Bengique

Voir le profil de l'utilisateur http://axialia.forumactif.com

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par Zelt le Sam 4 Fév - 12:47

Comme ceci ?" />

J'ai essayé mais l'erreur y est toujours ^^'

PS : Je pense que c'est Spigot qui m'empêche de rentrer.
avatar
Zelt

Messages : 7
Date d'inscription : 03/02/2017

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par Tom1996L le Sam 4 Fév - 13:26

Tu dois être en 1.11 pas en 1.11.1.
avatar
Tom1996L

Messages : 8
Date d'inscription : 24/12/2016
Age : 20
Localisation : Belgique

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par _TheSpartan117_ le Sam 4 Fév - 13:30

je m'incruste ^^ mais je pense que tu dois sélectionner 1.11 dans version en bas à gauche et si il n'a pas de changement essaye avec ce launcher : http://teamshiginima.com/update/3100.php sur ce launcher pour mettre en 1.11 tu vas dans l'onglet edit profile en bas à gauche et tu change ta version.
avatar
_TheSpartan117_
Admin

Messages : 4
Date d'inscription : 18/12/2016
Age : 18
Localisation : Réunion

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par Zelt le Sam 4 Fév - 13:37

Problème résolu : C'était bien en 1.11.
Par contre, je ne comprend pas pourquoi il prend pas les versions 1.11.1 ou autres, bizarre...

Je vous remercie de votre aide ! A bientôt C:

PS: Je pense que ça serait bien de faire un tutoriel pour ceux qui n'ont pas de launcher et qui ne savent pas mettre en quel version. Ca serait toujours utile ! ^^
Ca pourrait toujours aidé !
avatar
Zelt

Messages : 7
Date d'inscription : 03/02/2017

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par gab123super le Sam 4 Fév - 13:39

oui tu as tout a fait raison sur ce point je vais prévoir de créer ce tuto

gab123super
Admin

Messages : 31
Date d'inscription : 18/12/2016
Age : 23
Localisation : Ans,Bengique

Voir le profil de l'utilisateur http://axialia.forumactif.com

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par Tom1996L le Sam 4 Fév - 14:22

Spigot est une version "modifiée" de minecraft pour serveur (Un peu comme Bukkit (avec qui il n'y aurais pas ce problème là (mais d'autres)) mais en moins gourmand) et donc, elle ne permet que les version totalement identitique à elle-même. La 1.11 & 1.11.1 sont deux versions différents. Wink
avatar
Tom1996L

Messages : 8
Date d'inscription : 24/12/2016
Age : 20
Localisation : Belgique

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Launcher en spigot 1.11

Message par Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum